.favorite_page {
padding-top: 100px;
display: flex;
flex-direction: column;
align-items: center;
background-image: url(../img/car4.jpg);
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
background-position: center;
min-height: 100vh;
// min-width: 100vw;

    &_wrap {
        display: flex;
            justify-content: center;
            flex-wrap: wrap;
            max-width: 1100px;
    }
}